/***********************************************************
 * スタイルシート
 **********************************************************/

A:link   {text-decoration:underline; color:#000077}
A:visited{text-decoration:underline; color:#000077}
A:hover  {text-decoration:underline; color:#FF0000}

DIV.title {
    table-layout: fixed;
    width: 100%x;;
    height: 70px;
    border-collapse: collapse;
    border-style: none;
    margin: 0px;
    padding: 0px;
    background-color: #0000b3;
}
DIV.logout_btn {
    table-layout: fixed;
    height: 30px;
    border-collapse: collapse;
    border-style: none;
    margin: 0px;
    padding: 0px;
    position:relative;
    top: 12px;
    left: 699;
    float: right;
    margin-right: 5px;
}
DIV.head {
    table-layout: fixed;
    width: 100%x;;
    border-collapse: collapse;
    border-style: none;
    margin: 0px;
    padding: 0px;
}
DIV.topic {
        font-size: 10pt;
        text-align: left;
}
DIV.message {
    margin-top: 5px;
    font-size: 12pt;
    text-align: center;
    font-weight: bold;
}
DIV.contents {
        width: 100%x;;
        border-collapse: collapse;
        border-style: solid;
        border-width: 1px;
        border-color: gray;
        margin: 0px;
        padding: 0px;
        background-color:#EEFFFF
}
DIV.frame {
        margin-top:  24px;
        margin-left: 24px;
        margin-bottom: 24px;
}
DIV.normal {
        background-color:#EEFFFF
        font-size: 11pt;
}

DIV.footer {
    table-layout: fixed;
    width: 100%x;;
    height: 50px;
    border-collapse: collapse;
    border-style: none;
    margin: 0px;
    padding: 0px;
    background-color: #0000b3;
    text-align: right;
}

TABLE.body {
	table-layout: inherit;
	width: 750px;
	border-collapse: collapse;
	border-style: none;
	margin: 0px;
	padding: 0px;
        background-color:#EEFFFF
}
TABLE.table {
	table-layout: inherit;
	border-collapse: collapse;
        border: 3px solid #99CCCC;
	margin: 0px;
	padding: 0px;
}
TABLE.login {
	border-collapse: collapse;
        border: 3px solid #99CCCC;
	margin: 0px;
	padding: 0px;
}
TABLE.bmail_search {
        table-layout: inherit;
        border-collapse: collapse;
        border: 3px solid #99CCCC;
        margin: 0px;
        padding: 0px;
	width: 650px;
}
TABLE.bmail_search_in {
	width: 480;
}
TABLE.frame_help {
        table-layout: auto;
        width: 100%x;;
        border-collapse: collapse;
        border-style: solid;
        border-width: 1px;
        border-color: gray;
        margin: 0px;
        padding: 0px;
        background-color:#EEFFFF;
}
TD.normal {
	font-size: 11pt;
}
TD.menu {
	text-align: center;
        padding-top:10px;
        padding-bottom:10px;
}
TD.menu br {
        display: none;
}
TD.menu img {
        width: 25px;
}
TD.menu_dummy {
	width: 600;
}
TD.item1 {
	width: 250px;
        border: 2px solid #99CCCC;
	background-color:#99CCCC;
}
TD.item2 {
	color: #FFFFFF;
	background-color:#99CCCC;
	border: 2px solid #99CCCC;
	text-align:right;
	font-size: 8pt;
}
TD.key1 {
	color: #FFFFFF;
	background-color:#003366;
	border: 3px solid #99CCCC;
}
TD.bmail_key1 {
	color: #FFFFFF;
	background-color:#003366;
	border: 3px solid #99CCCC;
        width: 200px;
}
TD.key2 {
	color: #FFFFFF;
	background-color:#003366;
	border: 3px solid #99CCCC;
	font-size: 8pt;
	text-align: center
}
TD.login {
	background-color:#FFFFFF;
        table-layout: fixed;
	border: 3px solid #99CCCC;
}
TD.linedbtn {
	vertical-align: top;
}
TD.sub {
	font-size: 12px;
}
.box{
    border-style:none;
    width:25px;
}

.no_box{
    margin:0 auto 0 auto;
    padding:0;
    border-style:none;
}
TABLE.tab {
	table-layout: auto;
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
	
    border: 2px;
    padding-bottom: 40px;
    background-color:  #ccffff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);

}
.owntab {
    background-color:  #4dffff;
}

IMG.tab {
/*
	width: 131px;
	height: 29px;
*/
	border-style: none;
}
IMG.bmessage {
	height: 5px;
}
IMG.amessage {
	height: 5px;
}
IMG.table {
	height: 20px;
}
IMG.menu {
	border: 0;
}
TD.maddr {
	background-color:#FFFFFF;
        border-style: none;
	width: 400px;
}
TABLE.fbody {
	table-layout: fixed;
	border-collapse: collapse;
        width: 550px;
        margin: 0px;
        background-color:#FFFFFF;
}

TABLE.fline5 {
        table-layout: fixed;
        border-collapse: collapse;
	width: 750px;
        background-color:#CCCCCC;
}

TABLE.fline10 {
        table-layout: fixed;
        border-collapse: collapse;
	width: 550px;
        height: 10px;
        margin: 0px;
}
TABLE.log_search_table {
        table-layout: inherit;
        border-collapse: collapse;
        border: 1px solid #99CCCC;
        margin: 0px;
        padding: 0px;
}
TD.ftitle {
	width: 100px;
        color: #FFFFFF;
        background-color:#003366;
        border: 3px solid #99CCCC;
}
TD.ftitle2 {
	width: 30px;
        color: #FFFFFF;
	text-align: center;
        background-color:#003366;
        border: 3px solid #99CCCC;
}
TD.ftitle3 {
	width: 180px;
	text-align: center;
        color: #FFFFFF;
        background-color:#003366;
        border: 3px solid #99CCCC;
}
TD.ftitle4 {
	width: 70px;
	text-align: center;
        color: #FFFFFF;
        background-color:#003366;
        border: 3px solid #99CCCC;
}
TD.fitem2 {
	width: 30px;
        background-color:#FFFFFF;
        border: 3px solid #99CCCC;
        vertical-align: center;
	text-align: center;
}
TD.fitem3 {
	width: 180px;
        text-align: left;
        background-color:#FFFFFF;
        border: 3px solid #99CCCC;
        vertical-align: center;
        word-wrap: break-word;
}
TD.fitem4 {
	width: 70px;
	text-align: center;
        background-color:#FFFFFF;
        border: 3px solid #99CCCC;
        vertical-align:top;
}
TD.fitem5 {
	width: 35px;
	text-align: center;
        background-color:#FFFFFF;
        border: 3px solid #99CCCC;
        border-right-style: none;
        border-left-style: none;
        vertical-align:top;
}

TD.flist {
	width: 400px;
}
TD.flist2 {
	width: 150px;
}
TD.show_domain{
        color: #FFFFFF;
        background-color:#003366;
        border: 3px solid #99CCCC;
        font-size: 8pt;
        text-align: center;
        table-layout: fixed;
}
TD.show_domain_ref {
	color: #FFFFFF;
	background-color:#003366;
	border: 3px solid #99CCCC;
	font-size: 8pt;
	table-layout: fixed;
	text-align: center;
	width: 50px;
}
TD.tak_title1,TD.tak_title2,TD.tak_title3,TD.tak_title4,TD.tak_title5,TD.tak_title6,TD.tak_title7 {
	color: #FFFFFF;
	background-color:#003366;
	border: 3px solid #99CCCC;
	text-align: center;
	table-layout: fixed;
	font-size: 9pt;
}
TD.tak_val1,TD.tak_val2,TD.tak_val3,TD.tak_val4,TD.tak_val5,TD.tak_val6,TD.tak_val7 {
	border: 3px solid #99CCCC;
	table-layout: fixed;
	background-color: #FFFFFF;
	font-size: 9pt;
	word-break: break-all;
}
TD.tak_title1, TD.tak_val1 {
	width: 20px;
	text-align: center;
}
TD.tak_title2, TD.tak_val2 {
	width: 100px;
}
TD.tak_title3, TD.tak_val3 {
	width: 40px;
	text-align: center;
}
TD.tak_title4, TD.tak_val4 {
	width: 68px;
}
TD.tak_val4 {
	text-align: right;
}
TD.tak_title5, TD.tak_val5 {
	width: 140px;
}
TD.tak_title6, TD.tak_val6 {
	width: 180;
}
TD.tak_title7, TD.tak_val7 {
	width: 180;
}

FORM.show_domain_submit {
    margin: 0px;
}
TD.value {
        background-color:#FFFFFF;
        border: 3px solid #99CCCC;
        vertical-align:top;
}
TD.value_right {
	background-color:#FFFFFF;
	border: 3px solid #99CCCC;
	text-align: right;
    vertical-align:top;
}
TD.value_center {
	background-color:#FFFFFF;
	border: 3px solid #99CCCC;
	text-align: center;
    vertical-align:middle;
}
TD.value_alias {
	background-color:#FFFFFF;
        table-layout: fixed;
	border: 3px solid #99CCCC;
        vertical-align:top;
}
TD.value_trans {
	background-color:#FFFFFF;
        table-layout: fixed;
	border: 3px solid #99CCCC;
        vertical-align:top;
}
TD.value_must1 {
	background-color:#FFFFFF;
	vertical-align:top;
	width:320px;
}
TD.value_must2 {
	background-color:#FFFFFF;
	text-align: right;
	vertical-align:top;
	width:10px;
}
TD.doho_key {
        color: #FFFFFF;
        background-color:#003366;
        border: 3px solid #99CCCC;
        font-size: 8pt;
        text-align: center;
        width: 250;
}
TD.doho_name {
	background-color:#FFFFFF;
	table-layout: fixed;
	border: 3px solid #99CCCC;
}
TD.doho_subject {
	background-color:#FFFFFF;
	table-layout: fixed;
	border: 3px solid #99CCCC;
}
TD.doho_date {
	background-color:#FFFFFF;
	table-layout: fixed;
	border: 3px solid #99CCCC;
	text-align: center;
}
TD.tmpl_value {
	background-color:#FFFFFF;
        table-layout: fixed;
	border: 3px solid #99CCCC;
}
TD.status_check {
	color: #FFFFFF;
	background-color:#003366;
	border: 3px solid #99CCCC;
}
TD.status_jobnum {
	color: #FFFFFF;
	background-color:#003366;
	width: 120px;
        table-layout: fixed;
	border: 3px solid #99CCCC;
	font-size: 8pt;
	text-align: center;
}
TD.status_delivery {
	color: #FFFFFF;
	background-color:#003366;
	width: 150px;
        table-layout: fixed;
	border: 3px solid #99CCCC;
	font-size: 8pt;
	text-align: center;
}
TD.status_stime {
	color: #FFFFFF;
	background-color:#003366;
	width: 150;
        table-layout: fixed;
	border: 3px solid #99CCCC;
	font-size: 8pt;
	text-align: center;
}
TD.status_etime {
	color: #FFFFFF;
	background-color:#003366;
	width: 150px;
        table-layout: fixed;
	border: 3px solid #99CCCC;
	font-size: 8pt;
	text-align: center;
}
TD.status_status {
	color: #FFFFFF;
	background-color:#003366;
	width: 200px;
        table-layout: fixed;
	border: 3px solid #99CCCC;
	font-size: 8pt;
	text-align: center;
}
TD.status_log {
	color: #FFFFFF;
	background-color:#003366;
	width: 110px;
        table-layout: fixed;
	border: 3px solid #99CCCC;
	font-size: 8pt;
	text-align: center;
}
TD.status_value {
	background-color:#FFFFFF;
	border: 3px solid #99CCCC;
}
TD.log_search_date {
        color: #FFFFFF;
        background-color:#003366;
        width: 250px;
        table-layout: fixed;
        border: 1px solid #99CCCC;
        text-align: center;
	font-size: 8pt;
}
TD.log_search_name {
        color: #FFFFFF;
        background-color:#003366;
        width: 200px;
        table-layout: fixed;
        border: 1px solid #99CCCC;
        text-align: center;
	font-size: 8pt;
}
TD.log_search_mail {
        color: #FFFFFF;
        background-color:#003366;
        width: 300px;
        table-layout: fixed;
        border: 1px solid #99CCCC;
        text-align: center;
	font-size: 8pt;
}
TD.log_search_log {
        color: #FFFFFF;
        background-color:#003366;
        width: 400px;
        table-layout: fixed;
        border: 1px solid #99CCCC;
        text-align: center;
	font-size: 8pt;
}
TD.log_search_result {
        background-color:#FFFFFF;
        border: 1px solid #99CCCC;
	font-size: 8pt;
}
TD.sys_key {
	background-color:#006666;
	border: 3px solid #99CCCC;
	width: 130px;
	color: #FFFFFF;
	text-align: center;
}
TD.sys_value {
	background-color:#FFFFFF;
	border: 3px solid #99CCCC;
}
TD.sys_sum {
	background-color:#CCFFFF;
	border: 3px solid #99CCCC;
}
TD.search_conv {
        color: #FFFFFF;
        background-color:#003366;
        border: 3px solid #99CCCC;
        font-size: 8pt;
        text-align: center;
        table-layout: fixed;
        width: 350px;
}
SPAN.status {
	color:#ff1111;
}
span.maildomain {
        background-color:#FFFFFF;
        padding:2px;
        font-weight:bold;
}

img {
	border-style:none;
}
TD.sys_key1 {
	color: #FFFFFF;
	background-color:#003366;
	border: 3px solid #99CCCC;
        width: 140px;
        font-size: 8pt;
        text-align:center;
}
TD.sys_key2 {
	color: #FFFFFF;
	background-color:#003366;
	border: 3px solid #99CCCC;
        width: 100px;
        font-size: 8pt;
        text-align:center;
}
TD.sys_key3 {
	color: #FFFFFF;
	background-color:#003366;
	border: 3px solid #99CCCC;
        width: 120px;
        font-size: 8pt;
        text-align:center;
}
TD.sys_key4 {
	color: #FFFFFF;
	background-color:#003366;
	border: 3px solid #99CCCC;
        font-size: 8pt;
        width: 200px;
        text-align:center;
}
form.no_margin {
	margin: 0px;
}
TD.mod_value {
        width: 170px;
        background-color:#FFFFFF;
        border: 3px solid #99CCCC;
        vertical-align:top;
}
div.must {
	color: #FF0000;
	font-size:11pt;
}
span.must_input {
	color: #FF0000;
}

/* link style */
a.on_btn {
        display: block;
        position: relative; 
	left: 30%;
        width: 25px;
        height: 25px;
        background: url(images/mailfilter_28.gif);
}

a.off_btn {
    display: block;
    position: relative;
    left: 30%;
    width: 25px;
    height: 25px;
    background: url(images/mailfilter_21.gif);
}
a.up_btn {
    display: block;
    position: relative;
    left: 30%;
    width: 24px;
    height: 32px;
    background: url(images/mailfilter_16.gif);
}

div.up_btn {
    display: block;
    position: relative;
    left: 30%;
    width: 24px;
    height: 32px;
    background: url(images/mailfilter_16.gif);
}
a.down_btn {
    display: block;
    position: relative;
    left: 30%;
    width: 24px;
    height: 32px;
    background: url(images/mailfilter_18.gif);
}

div.down_btn {
    display: block;
    position: relative;
    left: 30%;
    width: 24px;
    height: 32px;
    background: url(images/mailfilter_18.gif);
}

a.edit_btn {
    display: block;
    position: relative;
    left: 30%;
    width: 32px;
    height: 32px;
    background: url(images/mailfilter_11.jpg);
}

a.del_btn {
    display: block;
    position: relative;
    left: 30%;
    width: 24px;
    height: 34px;
    background: url(images/mailfilter_13.jpg);
}

a.result {
        background-color:#FFE4E1;
}

/* button style */
input.login_btn {
    table-layout: fixed;
    width: 60px;
    height: 30px;
    border-collapse: collapse;
    border-style: none;
    margin: 0px;
    padding: 0px;
    background-color: #0d6efd;
    border-color: #0d6efd;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    display: inline-block;
    font-weight: 200;
    line-height: 1.25;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #fff;
}
input.logout_btn {
    table-layout: fixed;
    width: 60px;
    height: 30px;
    border-collapse: collapse;
    border-style: none;
    margin: 0px;
    padding: 0px;
    background-color: #0d6efd;
    border-color: #0d6efd;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    display: inline-block;
    font-weight: 200;
    line-height: 1.25;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #fff;
}
input.add_btn {
	table-layout: fixed;
	width: 100px;
	height: 30px;
	border-collapse: collapse;
	border-style: none;
	margin: 0px;
	padding: 0px;
    background-color: #0d6efd;
    border-color: #0d6efd;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    display: inline-block;
    font-weight: 200;
    line-height: 1.25;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #fff;
}
input.mod_btn {
	table-layout: fixed;
	width: 100px;
	height: 30px;
	border-collapse: collapse;
	border-style: none;
	margin: 0px;
	padding: 0px;
    background-color: #0d6efd;
    border-color: #0d6efd;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    display: inline-block;
    font-weight: 200;
    line-height: 1.25;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #fff;
}
input.del_btn {
	table-layout: fixed;
	width: 100px;
	height: 30px;
	border-collapse: collapse;
	border-style: none;
	margin: 0px;
	padding: 0px;
    background-color: #0d6efd;
    border-color: #0d6efd;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    display: inline-block;
    font-weight: 200;
    line-height: 1.25;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #fff;
}
input.cancel_btn {
    table-layout: fixed;
    width: 100px;
    height: 30px;
    border-collapse: collapse;
    border-style: none;
    margin: 0px;
    padding: 0px;
    background-color: #6c757d;
    border-color: #6c757d;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    display: inline-block;
    font-weight: 200;
    line-height: 1.25;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #fff;
}
input.new_add_btn {
    table-layout: fixed;
    width: 100px;
    height: 30px;
    border-collapse: collapse;
    border-style: none;
    margin: 0px;
    padding: 0px;
    background-color: #0d6efd;
    border-color: #0d6efd;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    display: inline-block;
    font-weight: 200;
    line-height: 1.25;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #fff;
}
input.search_btn {
    table-layout: fixed;
    width: 100px;
    height: 30px;
    border-collapse: collapse;
    border-style: none;
    margin: 0px;
    padding: 0px;
    background-color: #0d6efd;
    border-color: #0d6efd;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    display: inline-block;
    font-weight: 200;
    line-height: 1.25;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #fff;
}
input.csv_btn {
    table-layout: fixed;
    width: 100px;
    height: 30px;
    border-collapse: collapse;
    border-style: none;
    margin: 0px;
    padding: 0px;
    background-color: #0d6efd;
    border-color: #0d6efd;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    display: inline-block;
    font-weight: 200;
    line-height: 1.25;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #fff;
}
input.ml_add_btn {
    table-layout: fixed;
    width: 160px;
    height: 30px;
    border-collapse: collapse;
    border-style: none;
    margin: 0px;
    padding: 0px;
    background-color: #0d6efd;
    border-color: #0d6efd;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    display: inline-block;
    font-weight: 200;
    line-height: 1.25;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #fff;
}
input.ml_del_btn {
    table-layout: fixed;
    width: 160px;
    height: 30px;
    border-collapse: collapse;
    border-style: none;
    margin: 0px;
    padding: 0px;
    background-color: #0d6efd;
    border-color: #0d6efd;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    display: inline-block;
    font-weight: 200;
    line-height: 1.25;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #fff;
}
input.mail_del_btn {
    table-layout: fixed;
    width: 160px;
    height: 30px;
    border-collapse: collapse;
    border-style: none;
    margin: 0px;
    padding: 0px;
    background-color: #0d6efd;
    border-color: #0d6efd;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    display: inline-block;
    font-weight: 200;
    line-height: 1.25;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #fff;
}
input.file_add_btn {
    table-layout: fixed;
    width: 100px;
    height: 30px;
    border-collapse: collapse;
    border-style: none;
    margin: 0px;
    padding: 0px;
    background-color: #0d6efd;
    border-color: #0d6efd;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    display: inline-block;
    font-weight: 200;
    line-height: 1.25;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #fff;
}
input.file_check_btn {
	table-layout: fixed;
	width: 160px;
	height: 30px;
	border-collapse: collapse;
	border-style: none;
	margin: 0px;
	padding: 0px;
    background-color: #0d6efd;
    border-color: #0d6efd;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    display: inline-block;
    font-weight: 200;
    line-height: 1.25;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #fff;
}
input.check_del_btn {
        table-layout: fixed;
        width: 160px;
        height: 30px;
        border-collapse: collapse;
        border-style: none;
        margin: 0px;
        padding: 0px;
    background-color: #0d6efd;
    border-color: #0d6efd;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    display: inline-block;
    font-weight: 200;
    line-height: 1.25;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #fff;
}
input.list_mod_btn {
        table-layout: fixed;
        width: 20px;
        height: 20px;
        border-collapse: collapse;
        border-style: none;
        margin: 0px;
        padding: 0px;
    background-color: #0d6efd;
    border-color: #0d6efd;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    display: inline-block;
    font-weight: 200;
    line-height: 1.25;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #fff;
}
input.close_btn {
        table-layout: fixed;
        width: 100px;
        height: 30px;
        border-collapse: collapse;
        border-style: none;
        margin: 0px;
        padding: 0px;
    background-color: #0d6efd;
    border-color: #0d6efd;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    display: inline-block;
    font-weight: 200;
    line-height: 1.25;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #fff;
}
input.help_btn {
        table-layout: fixed;
        width: 100px;
        height: 30px;
        border-collapse: collapse;
        border-style: none;
        margin: 0px;
        padding: 0px;
    background-color: #0d6efd;
    border-color: #0d6efd;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    display: inline-block;
    font-weight: 200;
    line-height: 1.25;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #fff;
}
input.plugin_btn {
	table-layout: fixed;
	width: 20px;
	height: 20px;
	border-collapse: collapse;
	border-style: none;
	margin: 0px;
	padding: 0px;
}
input.mflist_btn {
	table-layout: fixed;
	width: 160px;
	height: 30px;
	border-collapse: collapse;
	border-style: none;
	margin: 0px;
	padding: 0px;
    background-color: #0d6efd;
    border-color: #0d6efd;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    display: inline-block;
    font-weight: 200;
    line-height: 1.25;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #fff;
}
input.ml_search_btn {
	table-layout: fixed;
	width: 100px;
	height: 30px;
	border-collapse: collapse;
	border-style: none;
	margin: 0px;
	padding: 0px;
    background-color: #0d6efd;
    border-color: #0d6efd;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    display: inline-block;
    font-weight: 200;
    line-height: 1.25;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #fff;
}
input.ml_slct_btn {
	table-layout: fixed;
	width: 195px;
	height: 30px;
	border-collapse: collapse;
	border-style: none;
	margin: 0px;
	padding: 0px;
    background-color: #0d6efd;
    border-color: #0d6efd;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    display: inline-block;
    font-weight: 200;
    line-height: 1.25;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #fff;
}
input.mf_add_btn {
	table-layout: fixed;
	width: 202px;
	height: 30px;
	border-collapse: collapse;
	border-style: none;
	margin: 0px;
	padding: 0px;
    background-color: #0d6efd;
    border-color: #0d6efd;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    display: inline-block;
    font-weight: 200;
    line-height: 1.25;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #fff;
}
input.back_btn {
	table-layout: fixed;
	width: 100px;
	height: 30px;
	border-collapse: collapse;
	border-style: none;
	margin: 0px;
	padding: 0px;
    background-color: #0d6efd;
    border-color: #0d6efd;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    display: inline-block;
    font-weight: 200;
    line-height: 1.25;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #fff;
}

/* MRTG statistical Information */
div.sep {
        border-bottom: 2px solid #aaa;
        padding-bottom: 10px;
        margin-bottom: 5px;
}
div.graph {
        border-bottom: 2px solid #aaa;
        padding-bottom: 10px;
        margin-bottom: 5px;
}
div.graph img {
        margin: 5px 0;
}
div.graph table, div#legend table {
        font-size: .8em;
}
div.graph table td {
        padding: 0 10px;
        text-align: right;
}
div table .in th, div table td span.in {
        color: #00cc00;
}
div table .out th, div table td span.out {
        color: #0000ff;
}
div#legend th {
        text-align: right;
}

.main-menu {
    width: 100% !important;
    float: center;
}

.menu-item{
    width: 48% !important;
}

.menu-item img {
  width: 25px;
}

li {
  overflow: hidden; 
  text-overflow: ellipsis;
  white-space: nowrap;
  display: inline-block;
}

.tak-logo-header {
    color: #fff;
    font-size: 1.75rem;
    margin-left: 0.25rem;
    position:absolute;
    top: 20px;
}

.tak-logo-footer {
    color: #fff;
    font-size: 1.25rem !important;
    margin-right: 0.25rem;
}

.tab a {
    text-decoration:none; 
}

.tab {
    max-width: 100%;
    margin: auto;
    align: left;
}

.tab {
    max-width: 100%;
    margin: auto;
}

.tab-menu {
    width: 300px;
    display: flex;
    padding-left: 0px;
}

.tab-item {
    text-align: center;
    padding: 8px 0;
    flex-grow: 1;
    border: 1px solid gray;
    position: relative;
    font-weight: bold;
    width: auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 1px solid gray;
    border-right: 1px solid gray;
    border-left: 1px solid gray;
    box-shadow: #CCC 0 0 .5em;
    transition: all 0.2s ease;
    cursor: pointer;
    border-radius: 8px 8px 0 0;
}
    
.tab-item:not(:first-child) {
    border-left: none;
}
.tab-list {
    width: 100%x;;
    border-collapse: collapse;
    border-style: none;
    margin: 0px;
    padding: 0px;
    margin-bottom: -16px;
}


.btn {
    display: block;
    position: relative;
    height: 32px;
    background-color: #0d6efd;
    border-color: #0d6efd;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    display: inline-block;
    font-weight: 200;
    line-height: 1.25;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #fff;
    min-width: 100px;
}
.btn-primary {
    color: #fff;
    background-color: #0d6efd;
    border-color: #0d6efd;
}
.btn-secondary {
    color: #fff !important;
    background-color: #6c757d !important;
    border-color: #6c757d !important;
}
.btn-light {
    color: #212529 !important;
    background-color: #e2e6ea !important;
    border-color: #dae0e5 !important;
}
.w-250 {
    width: 250px;
}
.menu-icon {
    position: relative;
    top: 6px;
}
.idsuffix {
    overflow-wrap: break-word;
    overflow-wrap: normal;
    word-break: break-all;
    word-wrap: break-word;
}
TD.value_alias, .message, TD.value {
    overflow-wrap: break-word;
    overflow-wrap: normal;
    word-break: break-all;
    word-wrap: break-word;
}

.owntab {
    background-color: #00cc99;
}

.main-menu {
    width: 100% !important;
    float: center;
}

.menu-item{
    width: 30% !important;
}

.menu-item img {
  width: 25px;
}

li {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: inline-block;
}

.tak-logo-header {
    color: #fff;
    font-size: 1.75rem;
    margin-left: 0.25rem;
    position:absolute;
    top: 20px;
}

.tak-logo-footer {
    color: #fff;
    font-size: 1.75rem;
    margin-right: 0.25rem;
}

.tab a {
    text-decoration:none;
}

.tab {
    max-width: 100%;
    margin: auto;
    align: left;
}

.tab {
    max-width: 100%;
    margin: auto;
}

.tab-menu {
    display: flex;
    padding-left: 0px;
}

.tab-item {
    text-align: center;
    padding: 8px 0;
    flex-grow: 1;
    border: 1px solid gray;
    position: relative;
    font-weight: 500;
    width: auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 1px solid gray;
    border-right: 1px solid gray;
    border-left: 1px solid gray;
    box-shadow: #CCC 0 0 .5em;
    transition: all 0.2s ease;
    cursor: pointer;
    border-radius: 8px 8px 0 0;
}

.tab-item:not(:first-child) {
    border-left: none;
}

.tab-list {
    width: 100%;
    border-collapse: collapse;
    border-style: none;
    margin: 0px;
    padding: 0px;
    margin-bottom: -13px;
    font-size: 13px;
    color: #FFFFFF !important;
}

.tab-list a:visited {
    text-decoration: underline;
}

.message {
    color: red;
    width: 100%;
}
.msg-span {
    display: inline;
}
